﻿
.footer-section {
    background-color: #fff;
    padding: 40px 20px;
    border-top: 1px solid #ddd;
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: flex-start; /* Aligns content to the left */
    align-items: center;
}

.footer-logo {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 15px;
}

    .footer-logo img {
        max-width: 800px;
    }
/* 
        .footer-logo h5 {
            font-size: 24px;
            font-weight: bold;
            color: #5c2d68;
            margin: 0;
        }
 */
.footer-description {
    font-size: 14px;
    color: #333;
    line-height: 1.8;
}

.footer-heading {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    align-items: center;
    text-align: left;
    color: #000;
}

.footer-links,
.contact-info {
    list-style: none;
    padding: 0;
}

    .footer-links li,
    .contact-info li {
        margin-bottom: 5px;
        font-size: 14px;
        text-align: left;
    }

    .footer-links a {
        color: #5c2d68;
        text-decoration: none;
        font-size: 14px;
    }

        .footer-links a:hover {
            text-decoration: underline;
        }

    .contact-info a {
        color: #333;
        text-decoration: none;
    }

    .contact-info i {
        color: #5c2d68;
        margin-right: 8px;
    }

.footer-bottom {
    border-top: 1px solid #ddd;
    padding-top: 15px;
    margin-top: 20px;
    text-align: center;
    font-size: 14px;
    color: #666;
}

.payment-icons {
    margin: 10px 0;
    width: auto;
    max-width: 150px;
}

.chat-icon {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #5c2d68;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    cursor: pointer;
}

    .chat-icon i {
        color: #fff;
        font-size: 20px;
    }

@media (max-width: 768px) {
    .footer-section {
        text-align: center;
    }

    .footer-logo {
        justify-content: center;
    }

    .footer-links li,
    .contact-info li {
        text-align: center;
    }

    .footer-bottom {
        text-align: center;
    }
}
